Package Gnumed :: Package timelinelib :: Package help :: Module system |
[frames] | no frames]

# Module system

source code

    A wiki-like help system.

    Used by HelpBrowser in GUI.

    Usage:

        help_system = HelpSystem(...)
        help_system.install_page(...)
        help_system.install_page(...)
        help_system.install_page(...)
        page = help_system.get_page(id)
        html = page.render_to_html()

Classes
| HelpSystem
| HelpPage

Imports: re, markdown